body {
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Roboto', "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-weight: 600;
}

h1 {
    margin-top: 1rem;
}